<?php

//................................

$script_title = "Webify Video Gallery";
$script = "videogallery";
$version = "1.0";
$de = bug;
$prefix = "WVG_";
$tablexxx = "$prefix" . "SETTINGS";
$tablexxxl = "$prefix" . "LANG";
$poweredlink = "http://webify.ws/videogallery";
$poweredemail = "";

//................................

$by = "PHP Video Gallery Script";
$pblink = "http://webify.ws/videogallery";

/*
if (empty($_GET[page]) || $_GET[page] == home)
{
        $by = "Free PHP Blog Script";
        $pblink = "http://webify.ws/blog";
}

if ($_GET[page] == focus)
{
        $by = "Blog for your Website";
        $pblink = "http://webify.ws/blog";
}

if ($_GET[page] == browse)
{
        $by = "Blog for your Website";
        $pblink = "http://webify.ws/blog";
}
*/

//................................

@$SQLxxx = "SELECT * from $tablexxx"; $resultxxx = @mysql_query( $SQLxxx ); $rowxxx = @mysql_fetch_array( $resultxxx );
@$SQLxxxl = "SELECT * from $tablexxxl WHERE CODE = '$rowxxx[LANG]'"; $resultxxxl = @mysql_query( $SQLxxxl ); $rowxxxl = @mysql_fetch_array( $resultxxxl );

if (empty($rowxxx[FOCUSSIZE])) $rowxxx[FOCUSSIZE] = 256;
if (empty($rowxxx[THUMBNAILSIZE])) $rowxxx[THUMBNAILSIZE] = 90;
if (empty($rowxxx[IMAGESIZEBROWSE])) $rowxxx[IMAGESIZEBROWSE] = 90;

//................................

if ($rowxxx['CURRENCY'] == 'USD') { $cname = 'US Dollars';       $csymbol = '$'; }
if ($rowxxx['CURRENCY'] == 'CAD') { $cname = 'Canadia Dollars';  $csymbol = '$'; }
if ($rowxxx['CURRENCY'] == 'EUR') { $cname = 'Euros';            $csymbol = '€'; }
if ($rowxxx['CURRENCY'] == 'GBP') { $cname = 'Pounds Sterling';  $csymbol = '£'; }
if ($rowxxx['CURRENCY'] == 'JYN') { $cname = 'Yen';              $csymbol = '¥'; }
if ($rowxxx['CURRENCY'] == 'AUD') { $cname = 'Australian';       $csymbol = '$'; }

if (empty($rowxxx[LANG])) $rowxxx[LANG] = English;
?>
